## kdevelop 4.2.3

=== debian/changelog ===
kdevelop (4:4.2.3-1) unstable; urgency=low

  [ Andreas Cord-Landwehr ]
  * New upstream release.

  [ Pino Toscano ]
  * Bump the kdevplatform-dev build dependency to 1.2.3.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 12 Dec 2011 21:22:18 +0100

kdevelop (4:4.2.2-1) unstable; urgency=low

  * New upstream release (Closes: #603063):
    - correctly parse CMake FILE command with GLOB or GLOB_RECURSE.
      (Closes: #609674)

  [ Andreas Cord-Landwehr ]
  * Bump build dependency kdevplatform-dev to version 1.2.0
  * Bump build dependency kdebase-workspace-dev to version 4:4.5.0
  * Merged localization files into one package
    - includes: Catalan (ca), Southern Catalan (cavalencia), Danish (da),
      German (de), British English (engb), Spanish (es), Estonian (et),
      French (fr), Italian (it), Norwegian Bookmal (nb),
      Low Saxon (nds), Dutch (nl), Brazilian Portuguese (ptbr),
      Portuguese (pt), Russian (ru), Slovenian (sl), Swedish (sv),
      Thai (th), Ukrainian (uk), Chinese Simplified (zh_CN),
      Chinese Traditional (zh_TW)
    - add Breaks for all kdevelop-l10n-* packages
    - add Replaces for all kdevelop-l10n-* packages
    - change Recommends to kdevplatform-l10n
  * Add build-dependency for okteta-dev.
  * Add myself to Uploaders.

  [ Nicolás Alvarez ]
  * Add debian/watch file to track upstream versions.
  * Add kdevelop-dbg package with KDevelop debugging symbols. (Closes: #593634)

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Drop quilt build dependency and build-depend on pkg-kde-tools 0.9.0
    to be able to build without it.
  * Bump build dependency on kdevplatform-dev to version 1.1.0.
  * Change the Vcs-* fields in debian/control to point to git.
  * Disable the french localization package; not shipped in this release.
  * Update installed files.
  * Bump Standards-Version to 3.9.2 (no changes needed).

  [ Pino Toscano ]
  * Modify depends, recommends and suggests for kdevelop:
    - recommend gcc, g++, make. (Closes: #597642)
    - suggest kapptemplate
    - remove lcov, valgrind

  [ Fathi Boudra ]
  * Add libqtwebkit-dev build dependency. (Closes: #618052)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 02 Jun 2011 11:39:31 +0300
