=== debian/control ===
Source: kdevelop
Section: devel
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Jeremy Lainé <jeremy.laine@m4x.org>,
 George Kiagiadakis <kiagiadakis.george@gmail.com>,
 Andreas Cord-Landwehr <cola@uni-paderborn.de>
Build-Depends: cdbs, debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.9.0),
 kdevplatform-dev (>= 1.2.3), kdebase-workspace-dev (>= 4:4.5.2),
 libqtwebkit-dev, shared-mime-info, okteta-dev
Standards-Version: 3.9.2
Homepage: http://www.kdevelop.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-std/kdevelop.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-std/kdevelop.git

Package: kdevelop
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 kdevelop-data (>= ${source:Version})
Recommends: gcc, g++, make, gdb (>= 7.0)
Suggests: cmake, kapptemplate, kdevelop-l10n
Description: integrated development environment for KDE
 KDevelop is an easy to use integrated development environment for KDE.
 It supports a wide range of programming languages and features project
 management, an advanced editor, a class browser and an integrated debugger.
 .
 The application wizard can generate fully functional projects
 for terminal programs and GUI programs using Qt, KDE or GNOME.

Package: kdevelop-data
Architecture: all
Depends: ${misc:Depends}
Description: data files for the KDevelop IDE
 KDevelop is an easy to use integrated development environment for KDE.
 It supports a wide range of programming languages and features project
 management, an advanced editor, a class browser and an integrated debugger.
 .
 The application wizard can generate fully functional projects
 for terminal programs and GUI programs using Qt, KDE or GNOME.
 .
 This package contains arch independent data for KDevelop.

Package: kdevelop-dev
Architecture: any
Depends: ${misc:Depends}, kdevelop (= ${binary:Version}),
 kdelibs5-dev, kdevplatform-dev
Description: development files for the KDevelop IDE
 KDevelop is an easy to use integrated development environment for KDE.
 It supports a wide range of programming languages and features project
 management, an advanced editor, a class browser and an integrated debugger.
 .
 The application wizard can generate fully functional projects
 for terminal programs and GUI programs using Qt, KDE or GNOME.
 .
 This package contains development files for KDevelop.

Package: kdevelop-dbg
Section: debug
Architecture: any
Priority: extra
Depends: kdevelop (= ${binary:Version}), kdelibs5-dbg
Description: debugging symbols for KDevelop
 KDevelop is an easy to use integrated development environment for KDE.
 It supports a wide range of programming languages and features project
 management, an advanced editor, a class browser and an integrated debugger.
 .
 The application wizard can generate fully functional projects
 for terminal programs and GUI programs using Qt, KDE or GNOME.
 .
 This package contains debugging symbols for KDevelop.

Package: kdevelop-l10n
Section: localization
Architecture: all
Replaces: kdevelop-l10n-ca, kdevelop-l10n-cavalencia, kdevelop-l10n-da,
 kdevelop-l10n-de, kdevelop-l10n-engb, kdevelop-l10n-es, kdevelop-l10n-et,
 kdevelop-l10n-fi, kdevelop-l10n-fr, kdevelop-l10n-gl, kdevelop-l10n-it,
 kdevelop-l10n-nds, kdevelop-l10n-nl, kdevelop-l10n-ptbr, kdevelop-l10n-pt,
 kdevelop-l10n-ru, kdevelop-l10n-sl, kdevelop-l10n-sv, kdevelop-l10n-th,
 kdevelop-l10n-tr, kdevelop-l10n-uk, kdevelop-l10n-zhcn, kdevelop-l10n-zhtw
Breaks: kdevelop-l10n-ca, kdevelop-l10n-cavalencia, kdevelop-l10n-da,
 kdevelop-l10n-de, kdevelop-l10n-engb, kdevelop-l10n-es, kdevelop-l10n-et,
 kdevelop-l10n-fi, kdevelop-l10n-fr, kdevelop-l10n-gl, kdevelop-l10n-it,
 kdevelop-l10n-nds, kdevelop-l10n-nl, kdevelop-l10n-ptbr, kdevelop-l10n-pt,
 kdevelop-l10n-ru, kdevelop-l10n-sl, kdevelop-l10n-sv, kdevelop-l10n-th,
 kdevelop-l10n-tr, kdevelop-l10n-uk, kdevelop-l10n-zhcn, kdevelop-l10n-zhtw
Recommends: kdevplatform-l10n
Description: Localization files for the KDevelop IDE
 This package contains the translations for KDevelop.
