=== pics/misc/CMakeLists.txt ===

########### install files ###############

kde4_install_icons(${DATA_INSTALL_DIR}/kdevelop/icons)

install(FILES kdevelop-splash.png
    DESTINATION ${DATA_INSTALL_DIR}/kdevelop/pics )
