=== debian/changelog ===
kdevelop (4:4.3.1-3) unstable; urgency=low

  * Team upload.
  * Fix parallel building; patch fix-parallel.diff.

 -- Pino Toscano <pino@debian.org>  Mon, 21 May 2012 12:52:03 +0200

kdevelop (4:4.3.1-2) unstable; urgency=low

  * Team upload. Upload to unstable.
  * Slightly improve the description of kdevelop-l10n.

 -- Pino Toscano <pino@debian.org>  Sun, 20 May 2012 11:46:44 +0200

kdevelop (4:4.3.1-1) experimental; urgency=low

  * Team upload.

  [ Andreas Cord-Landwehr ]
  * New upstream release:
    - fixes building with GCC 4.7. (Closes: #672065)
  * Bump build dependency kdevplatform-dev to version 1.3.1
  * Update build dependency from kdebase-workspace-dev to kde-workspace-dev.
  * Update debian/copyright.
  * Update patch.
  * Bump Standards-Version to 3.9.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 18 May 2012 18:14:14 +0200

kdevelop (4:4.2.3-2) unstable; urgency=medium

  * Team upload.
  * Detect whether the Okteta structure tool is compiled, and if it is not
    do not use it in the Okteta plugin; this fixes compilation on architectures
    with no structures tool, i.e. big endian ones.
    (patch okteta_optional_structures_tool.diff)
  * Set urgency=medium as it fixes a FTBFS, and to avoid blocking the KDE 4.7
    transition too much.

 -- Pino Toscano <pino@debian.org>  Thu, 15 Mar 2012 16:38:14 +0100
