=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  George Kiagiadakis <kiagiadakis.george@gmail.com>,
  Andreas Cord-Landwehr <cola@uni-paderborn.de>
 Build-Depends: cdbs, debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.9.0),
- kdevplatform-dev (>= 1.2.3), kdebase-workspace-dev (>= 4:4.5.2),
+ kdevplatform-dev (>= 1.3.1), kde-workspace-dev (>= 4:4.5.2),
  libqtwebkit-dev, shared-mime-info, okteta-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.kdevelop.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-std/kdevelop.git
 Vcs-Git: git://git.debian.org/pkg-kde/kde-std/kdevelop.git
@@ -85,6 +85,10 @@
  kdevelop-l10n-ru, kdevelop-l10n-sl, kdevelop-l10n-sv, kdevelop-l10n-th,
  kdevelop-l10n-tr, kdevelop-l10n-uk, kdevelop-l10n-zhcn, kdevelop-l10n-zhtw
 Recommends: kdevplatform-l10n
-Description: Localization files for the KDevelop IDE
+Description: localization files for the KDevelop IDE
+ KDevelop is an easy to use integrated development environment for KDE.
+ It supports a wide range of programming languages and features project
+ management, an advanced editor, a class browser and an integrated debugger.
+ .
  This package contains the translations for KDevelop.
