## kdevelop 4.3.90

=== debian/changelog ===
kdevelop (4:4.3.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 10 Sep 2012 08:23:02 +0100

kdevelop (4:4.3.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release
  * Remove kubuntu_01_appmenu_fix.diff now upstream
  * Don't apply compileWithOkteta0.9.diff no longer needed

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Aug 2012 15:52:07 +0100

kdevelop (4:4.3.1-3ubuntu2) quantal; urgency=low

  * Add compileWithOkteta0.9.diff from upstream to enable building against
    Okteta 0.9 with KDevelop 4.3.x.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 15 Jun 2012 00:12:49 -0400

kdevelop (4:4.3.1-3ubuntu1) quantal; urgency=low

  * Merge with Debian, remaining changes:
    - Keep kubuntu_01_appmenu_fix.diff
    - kdevelop-l10n replaces/breaks kdevelop-data (<< 4:4.3.1-3ubuntu1) due
      to file moves from this merge. Can be dropped next LTS.
    - Keep suggestion of kdevelop-custom-buildsystem by kdevelop
  * Drop kdevelop-custom-buildsystem from a recommendation to a suggestion.
    Being a recommends seems a bit strict for a very optional plugin.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 03 Jun 2012 21:01:59 -0400

kdevelop (4:4.3.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release
  * Add watch file

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 15 Apr 2012 20:48:50 +0200

kdevelop (4:4.3.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 22 Mar 2012 12:35:48 +0000

kdevelop (4:4.2.90-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 10 Mar 2012 18:07:30 +0100

kdevelop (4:4.2.81-0ubuntu2) precise; urgency=low

  * Disable StructureToolsView on BIG_ENDIAN since it is disabled in kdesdk
    as well. Fixes FTBFS on powerpc.

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 02 Feb 2012 03:27:49 +0000

kdevelop (4:4.2.81-0ubuntu1) precise; urgency=low

  * New upstream release
    - Bump kdevplatform-dev requirement
    - Refresh install files
    - Install KDevelop documentation
    - Recommend new package kdevelop-custom-buildsystem

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 17 Jan 2012 18:05:47 +0530

kdevelop (4:4.2.3-0ubuntu5) precise; urgency=low

  * Add kubuntu_02_okteta_kde_48_libraries.diff from upstream to build with
    Okteta from KDE SC 4.8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Dec 2011 22:50:15 +0000

kdevelop (4:4.2.3-0ubuntu4) precise; urgency=low

  * Recompile for KDE SC 4.8, okteta libraries changed remove okteta kpart files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Dec 2011 17:38:03 +0000

kdevelop (4:4.2.3-0ubuntu3) precise; urgency=low

  * Rebuild against libsublime3.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 19 Dec 2011 10:22:55 +0100

kdevelop (4:4.2.3-0ubuntu2) precise; urgency=low

  * No-change rebuild against liboktetakastencontrollers4abi1.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 07 Dec 2011 08:25:22 +0100

kdevelop (4:4.2.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Add libqtwebkit-dev as a build dep
    - kdebase-workspace-dev is now kde-workspace-dev
  * Add cdbs back to build deps
    - Add a lintian override for cdbs

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 11 Jul 2011 18:15:59 +0530
