=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: kdevelop
 Section: devel
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Jeremy Lainé <jeremy.laine@m4x.org>,
  George Kiagiadakis <kiagiadakis.george@gmail.com>,
  Andreas Cord-Landwehr <cola@uni-paderborn.de>
 Build-Depends: cdbs, debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.9.0),
- kdevplatform-dev (>= 1.3.1), kde-workspace-dev (>= 4:4.5.2),
+ kdevplatform-dev (>= 1.3.80), kde-workspace-dev (>= 4:4.5.2),
  libqtwebkit-dev, shared-mime-info, okteta-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kdevelop.org/
@@ -18,7 +19,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends},
  kdevelop-data (>= ${source:Version})
 Recommends: gcc, g++, make, gdb (>= 7.0)
-Suggests: cmake, kapptemplate, kdevelop-l10n
+Suggests: cmake, kapptemplate, kdevelop-l10n, kdevelop-custom-buildsystem
 Description: integrated development environment for KDE
  KDevelop is an easy to use integrated development environment for KDE.
  It supports a wide range of programming languages and features project
@@ -77,13 +78,15 @@
  kdevelop-l10n-fi, kdevelop-l10n-fr, kdevelop-l10n-gl, kdevelop-l10n-it,
  kdevelop-l10n-nds, kdevelop-l10n-nl, kdevelop-l10n-ptbr, kdevelop-l10n-pt,
  kdevelop-l10n-ru, kdevelop-l10n-sl, kdevelop-l10n-sv, kdevelop-l10n-th,
- kdevelop-l10n-tr, kdevelop-l10n-uk, kdevelop-l10n-zhcn, kdevelop-l10n-zhtw
+ kdevelop-l10n-tr, kdevelop-l10n-uk, kdevelop-l10n-zhcn, kdevelop-l10n-zhtw,
+ kdevelop-data (<< 4:4.3.1-3ubuntu1)
 Breaks: kdevelop-l10n-ca, kdevelop-l10n-cavalencia, kdevelop-l10n-da,
  kdevelop-l10n-de, kdevelop-l10n-engb, kdevelop-l10n-es, kdevelop-l10n-et,
  kdevelop-l10n-fi, kdevelop-l10n-fr, kdevelop-l10n-gl, kdevelop-l10n-it,
  kdevelop-l10n-nds, kdevelop-l10n-nl, kdevelop-l10n-ptbr, kdevelop-l10n-pt,
  kdevelop-l10n-ru, kdevelop-l10n-sl, kdevelop-l10n-sv, kdevelop-l10n-th,
- kdevelop-l10n-tr, kdevelop-l10n-uk, kdevelop-l10n-zhcn, kdevelop-l10n-zhtw
+ kdevelop-l10n-tr, kdevelop-l10n-uk, kdevelop-l10n-zhcn, kdevelop-l10n-zhtw,
+ kdevelop-data (<< 4:4.3.1-3ubuntu1)
 Recommends: kdevplatform-l10n
 Description: localization files for the KDevelop IDE
  KDevelop is an easy to use integrated development environment for KDE.
