## kdevelop 4.4.1

=== debian/changelog ===
kdevelop (4:4.4.1-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074875)
    - Drop okteta_optional_structures_tool.diff
      + Use upstream's solution

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 04 Nov 2012 23:08:10 +0000
