## kdevelop 4.5.1

=== debian/changelog ===
kdevelop (4:4.5.1-2b1) staging; urgency=low

  * No-change rebuild against KDE 4.11

 -- Tanglu AutoRebuilder <dak-rebuild@tanglu.org>  Tue, 03 Dec 2013 13:40:05 +0100

kdevelop (4:4.5.1-2) unstable; urgency=low

  * Team upload. Upload to unstable.

  [ Andreas Cord-Landwehr ]
  * Fix build on big endian platforms.
  * Release fixes parser crashes: (Closes: #721968, #719284)

  [ Pino Toscano ]
  * Bump the okteta-dev build dependency to > 4.10, as previous versions are
    not recognized. (Closes: #718076)
  * Fix Vcs-* headers.

 -- Pino Toscano <pino@debian.org>  Fri, 06 Sep 2013 19:46:51 +0200

kdevelop (4:4.5.1-1) experimental; urgency=low

  [ Pino Toscano ]
  * Make kdevelop-data break/replace kdevelop-doc << 4.3 (it was part of
    kdevelop 3.5).

  [ Andreas Cord-Landwehr]
  * Bump build dependency for kdevplatform-dev to 1.5.1.
  * Remove patch for compile switch for Okteta structure tool since
    BIG_ENDIAN compile switch implemented by upstream
    (remove patch okteta_optional_structures_tool.diff)
  * Add libqjson-dev build dependency.
  * New upstream release:
    - fixes parsing of libc header files (Closes: #707215)
  * Bump Standards-Version to 3.9.4: no changes needed.
  * Update copyright.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 25 May 2012 23:56:49 +0200
