## kdevelop 4.5.2

=== debian/changelog ===
kdevelop (4:4.5.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

  [ Andreas Cord-Landwehr ]
  * Remove patch okteta_optional_structures_tool.diff, applied upstream.
  * Bump build dependency for kdevplatform-dev to 1.5.2.
  * Bump Standards-Version to 3.9.5: no changes needed.
  * Update debian/watch file to track xz compressed tarballs (Closes: #731896)

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2014 10:13:08 +0100
