=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                cmake,
                debhelper (>= 7.4.15),
                kde-workspace-dev (>= 4:4.5.2),
-               kdevplatform-dev (>= 1.5.1),
+               kdevplatform-dev (>= 1.5.2),
                libqtwebkit-dev,
                okteta-dev (>= 4:4.10),
                pkg-kde-tools (>= 0.9.0),
                libqjson-dev,
                shared-mime-info
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.kdevelop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-std/kdevelop.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-std/kdevelop.git
